Forum desværre nede pt, udbyderens programmører er i gang med at fejlfinde.

Fejlen er opstået efter at vores udbyder har opdateret deres PHP ( Programmering sprog)

Vi kørte med en udgave der hedder 5.6 og nyeste hedder 7.2 og 7.3 undervejs, 5.6 udløber snart.

Updatering af PHP udgave på vores Forum kunne ikke lade sig gøre.

Opload af backup af Forum blev bremset af fejl hos udbyder.

Så udbyderens programmører er sat på sagen, forventer/håber at der kommer løsning snarest.